a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.a
{
   color: #0000FF;
   text-decoration: underline;
}
a.a:visited
{
   color: #800080;
   text-decoration: underline;
}
a.a:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.gyrd
{
   color: #B0B0B0;
   text-decoration: none;
}
a.gyrd:visited
{
   color: #B0B0B0;
   text-decoration: none;
}
a.gyrd:active
{
   color: #B0B0B0;
   text-decoration: none;
}
a.gyrd:hover
{
   color: #F04B54;
   text-decoration: none;
}
a.whwh
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whwh:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whwh:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whwh:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.h1
{
   color: #FFFFFF;
   text-decoration: none;
}
a.h1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h1:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.h2
{
   color: #FFFFFF;
   text-decoration: none;
}
a.h2:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h2:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h2:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.h3
{
   color: #000000;
   text-decoration: none;
}
a.h3:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h3:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h3:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.h4
{
   color: #000000;
   font-style: italic;
   text-decoration: none;
}
a.h4:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h4:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h4:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.h5
{
   color: #000000;
   text-decoration: none;
}
a.h5:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h5:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h5:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.h6
{
   color: #000000;
   text-decoration: none;
}
a.h6:visited
{
   color: #800080;
   text-decoration: underline;
}
a.h6:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.h6:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a..CustomStyle
{
   color: #000080;
   font-weight: bold;
   text-decoration: none;
}
a..CustomStyle:visited
{
   color: #800080;
   text-decoration: underline;
}
a..CustomStyle:active
{
   color: #FF0000;
   text-decoration: underline;
}
a..CustomStyle:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.blu/blu
{
   color: #1E90FF;
   text-decoration: none;
}
a.blu/blu:visited
{
   color: #1E90FF;
   text-decoration: none;
}
a.blu/blu:active
{
   color: #1E90FF;
   text-decoration: none;
}
a.blu/blu:hover
{
   color: #1E90FF;
   text-decoration: underline;
}
a.dkgyrd
{
   color: #777777;
   text-decoration: none;
}
a.dkgyrd:visited
{
   color: #777777;
   text-decoration: none;
}
a.dkgyrd:active
{
   color: #777777;
   text-decoration: none;
}
a.dkgyrd:hover
{
   color: #F04B54;
   text-decoration: none;
}
a.bkul
{
   color: #000000;
   text-decoration: none;
}
a.bkul:visited
{
   color: #000000;
   text-decoration: none;
}
a.bkul:active
{
   color: #000000;
   text-decoration: none;
}
a.bkul:hover
{
   color: #000000;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 48px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -webkit-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   display: inline;
   text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
}
h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 29px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 5px rgba(255,255,255,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(255,255,255,1.00);
   text-shadow: 1px 1px 5px rgba(255,255,255,1.00);
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.a
{
   text-decoration: underline;
   color: #0000FF;
   background-color: transparent;
}
.a:visited
{
   text-decoration: none;
   color: #800080;
   background-color: transparent;
}
.a:active
{
   text-decoration: none;
   color: #FF0000;
   background-color: transparent;
}
.a:hover
{
   text-decoration: underline;
   color: #0000FF;
   background-color: transparent;
}
.a.gyrd
{
   text-decoration: none;
   color: #B0B0B0;
   background-color: transparent;
}
.a.gyrd:visited
{
   text-decoration: none;
   color: #B0B0B0;
   background-color: transparent;
}
.a.gyrd:active
{
   text-decoration: none;
   color: #B0B0B0;
   background-color: transparent;
}
.a.gyrd:hover
{
   text-decoration: none;
   color: #F04B54;
   background-color: transparent;
}
.a.whwh
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.a.whwh:visited
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.a.whwh:active
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.a.whwh:hover
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
@media only screen and (min-width: 980px) and (max-width: 1369px)
{
h1, .h1
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 48px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -webkit-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   display: inline;
   text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
}
h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 29px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
h1, .h1
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 43px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -webkit-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   display: inline;
   text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
}
h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1, .h1
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 43px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -webkit-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   display: inline;
   text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
}
h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (max-width: 479px)
{
h1, .h1
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 37px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   text-shadow: 1px 1px 4px rgba(150,150,150,1.00);
   -webkit-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   -moz-text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
   display: inline;
   text-shadow: 1px 1px 5px rgba(150,150,150,1.00);
}
h2, .h2
{
   font-family: Lato;
   font-weight: 400;
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
